#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.
barcode4j.property.orientation.name=\u5411\u304d
barcode4j.property.orientation.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u5411\u304d
barcode4j.property.codeExpression.name=\u30b3\u30fc\u30c9\u5f0f
barcode4j.property.codeExpression.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u304c\u73fe\u3059\u30b3\u30fc\u30c9
barcode4j.property.patternExpression.name=\u30d1\u30bf\u30fc\u30f3\u5f0f
barcode4j.property.patternExpression.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u304c\u4f7f\u3046\u30d1\u30bf\u30fc\u30f3
barcode4j.property.checksumMode.name=\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u30e2\u30fc\u30c9
barcode4j.property.checksumMode.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u304c\u4f7f\u3046\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u30e2\u30fc\u30c9
barcode4j.property.moduleWidth.name=\u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u5e45
barcode4j.property.moduleWidth.description=\u30e2\u30b8\u30e5\u30fc\u30eb\u5e45
barcode4j.property.shape.name=\u5f62
barcode4j.property.shape.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u3067\u4f7f\u3046\u5f62
barcode4j.property.textPosition.name=\u30c6\u30ad\u30b9\u30c8\u306e\u4f4d\u7f6e
barcode4j.property.textPosition.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u3069\u3053\u306b\u30b3\u30fc\u30c9\u5185\u5bb9\u306e\u6587\u5b57\u5217\u3092\u8868\u793a\u3059\u308b\u304b
barcode4j.property.wideFactor.name=\u5e45
barcode4j.property.wideFactor.description=\u30d0\u30fc\u306e\u5e45\u30d5\u30a1\u30af\u30bf
barcode4j.property.ascenderHeight.name=\u5b57\u9ad8
barcode4j.property.ascenderHeight.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u5b57\u9ad8
barcode4j.property.intercharGapWidth.name=\u30d0\u30fc\u9593\u306e\u5e45
barcode4j.property.intercharGapWidth.description=\uff12\u6587\u5b57\u9593\u306e\u5e45
barcode4j.property.trackHeight.name=\u9ad8\u3055
barcode4j.property.trackHeight.description=\u9ad8\u3055
barcode4j.property.displayChecksum.name=\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u3092\u8868\u793a
barcode4j.property.displayChecksum.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u3092\u8868\u793a
barcode4j.property.displayStartStop.name=\u958b\u59cb\uff0f\u7d42\u4e86\u3092\u8868\u793a
barcode4j.property.displayStartStop.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306b\u958b\u59cb\u3068\u7d42\u4e86\u3092\u8868\u793a\u3059\u308b
barcode4j.property.extendedCharSetEnabled.name=\u62e1\u5f35\u6587\u5b57\u30bb\u30c3\u30c8\u3092\u6709\u52b9
barcode4j.property.extendedCharSetEnabled.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306b\u62e1\u5f35\u6587\u30bb\u30c3\u30c8\u306e\u5229\u7528\u3092\u8a31\u53ef\u3059\u308b
barcode4j.property.shortBarHeight.name=\u77ed\u3044\u30d0\u30fc\u306e\u9ad8\u3055
barcode4j.property.shortBarHeight.description=\u30d0\u30fc\u30b3\u30fc\u30c9\u306e\u77ed\u3044\u30d0\u30fc\u306e\u9ad8\u3055
barcode4j.property.baselinePosition.name=\u30d9\u30fc\u30b9\u30e9\u30a4\u30f3\u306eY\u5ea7\u6a19
barcode4j.property.baselinePosition.description=\u30d9\u30fc\u30b9\u30e9\u30a4\u30f3\u306eY\u5ea7\u6a19
barcode4j.property.minColumns.name=\u6700\u5c0f\u5217\u6570
barcode4j.property.minColumns.description=\u6700\u5c0f\u306e\u5217\u6570
barcode4j.property.maxColumns.name=\u6700\u5927\u5217\u6570
barcode4j.property.maxColumns.description=\u5217\u306e\u6700\u5927\u6570
barcode4j.property.minRows.name=\u6700\u5c0f\u884c\u6570
barcode4j.property.minRows.description=\u884c\u306e\u6700\u5c0f\u6570
barcode4j.property.maxRows.name=\u6700\u5927\u884c\u6570
barcode4j.property.maxRows.description=\u884c\u306e\u6700\u5927\u6570
barcode4j.property.errorCorrectionLevel.name=\u30a8\u30e9\u30fc\u8a02\u6b63\u30ec\u30d9\u30eb
barcode4j.property.errorCorrectionLevel.description=\u30a8\u30e9\u30fc\u8a02\u6b63\u30ec\u30d9\u30eb
Barcode4jElementNode.name={0} (\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8,Barcode4J)
